Subject: [Acme] FW: New Version Notification for draft-tweedale-acme-discovery-00.txt

From: Fraser Tweedale <[email-masked]>
Date: Thu, 22 Oct 2020 22:07:11 +1000

Greetings,

I have submitted an I-D that specifies an ACME service discovery
mechanism.  I respectfully request your review, and consideration
for adoption by the ACME WG.

Also, if anyone would be willing to prototype support for service
discovery in a client program (e.g. Certbot or mod_md), I would be
happy to review and test it.  Early implementer feedback will help
find problems or establish confidence in the spec.

Thanks,
Fraser

Subject: New Version Notification for draft-tweedale-acme-discovery-00.txt
From: [email-masked]
To: "Fraser Tweedale" <[email-masked]>
Date: Wed, 21 Oct 2020 22:09:43 -0700

A new version of I-D, draft-tweedale-acme-discovery-00.txt
has been successfully submitted by Fraser Tweedale and posted to the
IETF repository.

Name:		draft-tweedale-acme-discovery
Revision:	00
Title:		Automated Certificate Management Environment (ACME) Service Discovery
Document date:	2020-10-21
Group:		Individual Submission
Pages:		8
URL:            https://www.ietf.org/archive/id/draft-tweedale-acme-discovery-00.txt
Status:         https://datatracker.ietf.org/doc/draft-tweedale-acme-discovery/
Html:           https://www.ietf.org/archive/id/draft-tweedale-acme-discovery-00.html
Htmlized:       https://tools.ietf.org/html/draft-tweedale-acme-discovery-00

Abstract:
   This document specifies a service discovery mechanism that enables
   capable clients to locate an Automated Certificate Management
   Environment (ACME) server in their network environment.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat